---
references:
- id: DowlingHidaMatern2021
  accessed:
    - year: 2022
      month: 7
      day: 19
  author:
    - family: Dowling
      given: Matthew
    - family: Sokół
      given: Piotr
    - family: Park
      given: Il Memming
  citation-key: DowlingHidaMatern2021
  DOI: 10.48550/arXiv.2107.07098
  issued:
    - year: 2021
      month: 12
      day: 27
  number: arXiv:2107.07098
  publisher: arXiv
  title: Hida-Matérn Kernel
  type: article
  URL: http://arxiv.org/abs/2107.07098

- id: IngebrigtsenSpatial2014
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Ingebrigtsen
      given: Rikke
    - family: Lindgren
      given: Finn
    - family: Steinsland
      given: Ingelin
  citation-key: IngebrigtsenSpatial2014
  collection-title: Spatial Statistics Miami
  container-title: Spatial Statistics
  container-title-short: Spatial Statistics
  DOI: 10.1016/j.spasta.2013.06.002
  ISSN: 2211-6753
  issued:
    - year: 2014
      month: 5
      day: 1
  language: en
  page: 20-38
  title: Spatial models with explanatory variables in the dependence structure
  type: article-journal
  URL: https://core.ac.uk/download/pdf/161912753.pdf
  volume: '8'

- id: LindgrenBayesian2015
  accessed:
    - year: 2022
      month: 1
      day: 4
  author:
    - family: Lindgren
      given: Finn
    - family: Rue
      given: Håvard
  citation-key: LindgrenBayesian2015
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v063.i19
  ISSN: 1548-7660
  issue: i19
  issued:
    - year: 2015
      month: 2
      day: 16
  language: en
  page: 1-25
  publisher: Foundation for Open Access Statistics
  title: Bayesian Spatial Modelling with R-INLA
  type: article-journal
  URL: https://core.ac.uk/reader/161914450
  volume: '63'

- id: MillerUnderstanding2020
  accessed:
    - year: 2021
      month: 1
      day: 26
  author:
    - family: Miller
      given: David L.
    - family: Glennie
      given: Richard
    - family: Seaton
      given: Andrew E.
  citation-key: MillerUnderstanding2020
  container-title: Journal of Agricultural, Biological and Environmental Statistics
  container-title-short: JABES
  DOI: 10.1007/s13253-019-00377-z
  ISSN: 1537-2693
  issue: '1'
  issued:
    - year: 2020
      month: 3
      day: 1
  language: en
  page: 1-16
  title: >-
    Understanding the Stochastic Partial Differential Equation Approach to
    Smoothing
  type: article-journal
  volume: '25'

- id: OpitzINLA2018
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Opitz
      given: Thomas
    - family: Huser
      given: Raphaël
    - family: Bakka
      given: Haakon
    - family: Rue
      given: Håvard
  citation-key: OpitzINLA2018
  container-title: Extremes
  container-title-short: Extremes
  DOI: 10.1007/s10687-018-0324-x
  ISSN: 1572-915X
  issue: '3'
  issued:
    - year: 2018
      month: 9
      day: 1
  language: en
  page: 441-462
  title: >-
    INLA goes extreme: Bayesian tail regression for the estimation of high
    spatio-temporal quantiles
  type: article-journal
  volume: '21'

- id: RueApproximate2009
  accessed:
    - year: 2022
      month: 7
      day: 26
  author:
    - family: Rue
      given: Håvard
    - family: Martino
      given: Sara
    - family: Chopin
      given: Nicolas
  citation-key: RueApproximate2009
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2008.00700.x
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2009
  language: en
  page: 319-392
  title: >-
    Approximate Bayesian inference for latent Gaussian models by using
    integrated nested Laplace approximations
  type: article-journal
  URL: https://www.math.ntnu.no/preprint/statistics/2007/S1-2007.pdf
  volume: '71'

- id: RueBayesian2016
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Rue
      given: Håvard
    - family: Riebler
      given: Andrea
    - family: Sørbye
      given: Sigrunn H.
    - family: Illian
      given: Janine B.
    - family: Simpson
      given: Daniel P.
    - family: Lindgren
      given: Finn K.
  citation-key: RueBayesian2016
  container-title: arXiv:1604.00860 [stat]
  issued:
    - year: 2016
      month: 9
      day: 19
  title: 'Bayesian Computing with INLA: A Review'
  type: article-journal
  URL: http://arxiv.org/abs/1604.00860
...
